<table class="table">
    <thead>
    <tr>
        <th>Kod</th>
        <th>Nazwa</th>
        <th>Wymiar</th>
        <th>Długość</th>
        <th>Ilość</th>
        <th>Gatunek</th>
        <th>Norma</th>
        <th>Tolerancja</th>
    </tr>
    </thead>
    <tbody>
    <tr ng-repeat="item in ::item.data.positions">
        <td>{{item.materialCode}}</td>
        <td>{{item.materialName}}</td>
        <td>{{item.materialBaseDimension}} : {{item.materialParticularDimention}} [{{item.materialBaseDimensionUnit}}]</td>
        <td>{{item.salesLength.cuttingDimension}} : {{item.salesLength.origSize}}</td>
        <td>{{item.count}}</td>
        <td>{{item.materialSteelGrade}}</td>
        <td>{{item.materialNorm}}</td>
        <td>{{item.materialTolerance}}</td>
    </tr>
    </tbody>
</table>
